input{
    padding: 10px 20px;
    box-sizing: border-box;
    border: 0;
    background-color: #eee;
    display: block;
    width: 100%;
}
button{
    background-color: #575ed8;
    color: #fff;
    font-size: 18px;
    border: none;
    padding: 12px 0;
    width: 100%;
    border-radius: 0 0 2px 2px;
}